# HG changeset patch
# User crimsun@Box.ncat.edu
# Date 1180837055 14400
# Node ID ffb188210b49a37a81dab6b08a308e895461c10f
# Parent  d2662f0d43b1102ff3035832995d6113f1124fe8
[PATCH] Add support for another X-Fi Extreme Audio (really SB Live 24bit)

Add info for another X-Fi Extreme Audio model.

Signed-off-by: Daniel T Chen <crimsun@ubuntu.com>

diff -r d2662f0d43b1 -r ffb188210b49 pci/ca0106/ca0106_main.c
--- a/pci/ca0106/ca0106_main.c	Thu May 31 09:09:20 2007 +0200
+++ b/pci/ca0106/ca0106_main.c	Sat Jun 02 22:17:35 2007 -0400
@@ -186,6 +186,14 @@ static struct snd_ca0106_details ca0106_
 	   .name   = "X-Fi Extreme Audio [SB0790]",
 	   .gpio_type = 1,
 	   .i2c_adc = 1 } ,
+	 /* Another X-Fi Extreme Audio [SB0790], verified in #alsa/Freenode
+	  * on Sat, Jun 2, 2007 by Anders Juel Jensen and Peter Johan
+	  * Soerensen.  Normal SB Live 24bit.
+	  */
+	 { .serial = 0x10131102,
+	   .name   = "X-Fi Extreme Audio [SB0790]",
+	   .gpio_type = 1,
+	   .i2c_adc = 1 } ,
 	 /* New Dell Sound Blaster Live! 7.1 24bit. This does not have an AC97.  */
 	 /* AudigyLS[SB0310] */
 	 { .serial = 0x10021102,
